body{
    background-image: url(/images/bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.all-classes , .practice , .marks{
    background-color: #60a5fa62;
}

.tracking-in-expand {
	-webkit-animation: tracking-in-expand 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-expand 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}


/**
 * ----------------------------------------
 * swal modal css modify
 * ----------------------------------------
 */

 /* .swal2-styled.swal2-confirm{
   background-color: #dd2e43 !important;
   margin-top: -13em;
   width: 7em;
 } */

 /* .swal2-popup{
   background: #ffffff00 !important;
   
 } */
 /* .swal2-container.swal2-backdrop-show{
   background: rgba(0,0,0,.6) !important;
 } */

/**
 * ----------------------------------------
 * animation tracking-in-expand
 * ----------------------------------------
 */
 @-webkit-keyframes tracking-in-expand {
    0% {
      letter-spacing: -0.5em;
      opacity: 0;
    }
    40% {
      opacity: 0.6;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes tracking-in-expand {
    0% {
      letter-spacing: -0.5em;
      opacity: 0;
    }
    40% {
      opacity: 0.6;
    }
    100% {
      opacity: 1;
    }
  }
  




  #journal-scroll::-webkit-scrollbar {
    width: 4px;
    cursor: pointer;
    /*background-color: rgba(229, 231, 235, var(--bg-opacity));*/

}
#journal-scroll::-webkit-scrollbar-track {
    background-color: rgba(229, 231, 235, var(--bg-opacity));
    cursor: pointer;
    /*background: red;*/
}
#journal-scroll::-webkit-scrollbar-thumb {
    cursor: pointer;
    background-color: #a0aec0;
    /*outline: 1px solid slategrey;*/
}